{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = InspectorPanel; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 1; 
        contentFrame = "{x=173.000000; y=614.000000; width=165.000000; height=333.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = IPImage; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=165.000000; height=392.000000}"; 
        representedFilename = ""; 
        styleMask = 1; 
        title = Image; 
    }; 
    "Object   12" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=165.000000; height=333.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=165.000000; height=333.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = (
            "Object   14", 
            "Object   36", 
            "Object   52", 
            "Object   60", 
            "Object   64", 
            "Object   71", 
            "Object   75"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=259.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Position; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   17"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {
        elements = ("Object   18", "Object   22", "Object   26", "Object   28", "Object   30"); 
        isa = NSMutableArray; 
    }; 
    "Object   18" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   19"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   19" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   20" = {
        isa = NSImage; 
        name = arrowLeft; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   21" = {
        isa = NSImage; 
        name = arrowLeftH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   22" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   23"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   23" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   24" = {
        isa = NSImage; 
        name = arrowRight; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   25" = {
        isa = NSImage; 
        name = arrowRightH; 
        size = "{width=11.000000; height=18.000000}"; 
    }; 
    "Object   26" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   27"; 
        frame = "{x=112.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
    }; 
    "Object   27" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   28" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   29"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 1; 
    }; 
    "Object   29" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   30" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object   31"; 
        bounds = "{x=0.000000; y=0.000000; width=104.000000; height=45.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object   31"; 
        cellClass = NSActionCell; 
        cellSize = "{width=104.000000; height=21.000000}"; 
        cells = "Object   33"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=104.000000; height=45.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=1.000000; height=3.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSForm; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   16"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   32"; 
        subviews = "Object    7"; 
        superview = "Object   16"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   31" = {
        alpha = 1.000000; 
        colorSpaceName = NSCalibratedWhiteColorSpace; 
        isa = NSColor; 
        white = 1.000000; 
    }; 
    "Object   32" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "Field:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   33" = {elements = ("Object   34", "Object   35"); isa = NSMutableArray; }; 
    "Object   34" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "X:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   35" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "Y:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   36" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=72.000000}"; 
        contentView = "Object   37"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=183.000000; width=156.000000; height=72.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = "Gr\U00f6sse"; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   37" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=54.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=54.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   36"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   38"; 
        superview = "Object   36"; 
    }; 
    "Object   38" = {
        elements = ("Object   39", "Object   41", "Object   43", "Object   45", "Object   47"); 
        isa = NSMutableArray; 
    }; 
    "Object   39" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   40"; 
        frame = "{x=112.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   37"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   37"; 
        tag = 0; 
    }; 
    "Object   40" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   41" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   42"; 
        frame = "{x=136.000000; y=30.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   37"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   37"; 
        tag = 1; 
    }; 
    "Object   42" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   43" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=13.000000; height=18.000000}"; 
        cell = "Object   44"; 
        frame = "{x=112.000000; y=6.000000; width=13.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   37"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   37"; 
        tag = 0; 
    }; 
    "Object   44" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   21"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   20"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   45" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 1; 
        bounds = "{x=0.000000; y=0.000000; width=11.000000; height=18.000000}"; 
        cell = "Object   46"; 
        frame = "{x=136.000000; y=6.000000; width=11.000000; height=18.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   37"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   37"; 
        tag = 1; 
    }; 
    "Object   46" = {
        action = nil; 
        alignment = 2; 
        alternateImage = "Object   25"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 1; 
        image = "Object   24"; 
        imagePosition = 1; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 1; 
        target = nil; 
        title = ""; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   47" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object   31"; 
        bounds = "{x=0.000000; y=0.000000; width=104.000000; height=45.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object   31"; 
        cellClass = NSActionCell; 
        cellSize = "{width=104.000000; height=21.000000}"; 
        cells = "Object   49"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=4.000000; y=4.000000; width=104.000000; height=45.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=1.000000; height=3.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSForm; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   37"; 
        numberOfColumns = 1; 
        numberOfRows = 2; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   48"; 
        subviews = "Object    7"; 
        superview = "Object   37"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   48" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "Field:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   49" = {elements = ("Object   50", "Object   51"); isa = NSMutableArray; }; 
    "Object   50" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "W:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   51" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "H:"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   52" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=76.000000; height=56.000000}"; 
        cell = nil; 
        cellBackgroundColor = "Object    8"; 
        cellClass = NSActionCell; 
        cellSize = "{width=76.000000; height=16.000000}"; 
        cells = "Object   56"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=84.000000; y=6.000000; width=76.000000; height=56.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=4.000000; height=4.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = YES; 
        isSelectionByRect = YES; 
        isa = NSMatrix; 
        mode = 1; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        numberOfColumns = 1; 
        numberOfRows = 3; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   53"; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   53" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   55"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   54"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Lock; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   54" = {isa = NSImage; name = NSSwitch; }; 
    "Object   55" = {isa = NSImage; name = NSHighlightedSwitch; }; 
    "Object   56" = {
        elements = ("Object   57", "Object   58", "Object   59"); 
        isa = NSMutableArray; 
    }; 
    "Object   57" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   55"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   54"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Thumbnail; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   58" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   55"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   54"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Relief; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   59" = {
        action = nil; 
        alignment = 1; 
        alternateImage = "Object   55"; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 3; 
        image = "Object   54"; 
        imagePosition = 3; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = ""; 
        keyEquivalentFont = nil; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 1; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Fixieren; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   60" = {
        action = nil; 
        autoresizingMask = 0; 
        frame = "{x=5.000000; y=24.000000; width=104.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   61", "Object   62", "Object   63"); 
        pullsDown = NO; 
        selectedItem = Linear; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   61" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 1; 
        target = nil; 
        title = Linear; 
    }; 
    "Object   62" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 0; 
        tag = 2; 
        target = nil; 
        title = "Kreisf\U00f6rmig"; 
    }; 
    "Object   63" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 3; 
        target = nil; 
        title = Logarithmisch; 
    }; 
    "Object   64" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=156.000000; height=52.000000}"; 
        contentView = "Object   65"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=5.000000; y=126.000000; width=156.000000; height=52.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Name; 
        titleFont = "Object   15"; 
        titlePosition = 2; 
    }; 
    "Object   65" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=152.000000; height=34.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=152.000000; height=34.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   64"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   66"; 
        superview = "Object   64"; 
    }; 
    "Object   66" = {elements = ("Object   67"); isa = NSMutableArray; }; 
    "Object   67" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=140.000000; height=21.000000}"; 
        cell = "Object   68"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=6.000000; y=8.000000; width=140.000000; height=21.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   65"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   65"; 
        tag = 0; 
    }; 
    "Object   68" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   69"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = VImage1.tiff; 
        tag = 0; 
        target = nil; 
        textColor = "Object   70"; 
        type = 1; 
        wraps = NO; 
    }; 
    "Object   69" = {
        catalogName = System; 
        colorName = textBackgroundColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   70" = {
        catalogName = System; 
        colorName = textColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   71" = {
        action = nil; 
        autoresizingMask = 0; 
        frame = "{x=8.000000; y=100.000000; width=152.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = ("Object   72", "Object   73", "Object   74"); 
        pullsDown = NO; 
        selectedItem = "TIFF (ungepackt)"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   72" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 10; 
        target = nil; 
        title = "TIFF (ungepackt)"; 
    }; 
    "Object   73" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 11; 
        target = nil; 
        title = "TIFF (LZW)"; 
    }; 
    "Object   74" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 12; 
        target = nil; 
        title = "TIFF (PackBits)"; 
    }; 
    "Object   75" = {
        action = nil; 
        allowsEmptySelection = NO; 
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        autosizesCells = NO; 
        backgroundColor = "Object    8"; 
        bounds = "{x=0.000000; y=0.000000; width=135.000000; height=21.000000}"; 
        cell = "Object   76"; 
        cellBackgroundColor = "Object   31"; 
        cellClass = NSActionCell; 
        cellSize = "{width=135.000000; height=21.000000}"; 
        cells = "Object   78"; 
        delegate = nil; 
        doubleAction = nil; 
        drawsBackground = NO; 
        drawsCellBackground = NO; 
        errorAction = nil; 
        frame = "{x=23.000000; y=72.000000; width=135.000000; height=21.000000}"; 
        ignoresMultiClick = NO; 
        intercellSpacing = "{width=1.000000; height=3.000000}"; 
        interfaceStyle = 0; 
        isAutoscroll = NO; 
        isEnabled = NO; 
        isSelectionByRect = YES; 
        isa = NSForm; 
        mode = 3; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        numberOfColumns = 1; 
        numberOfRows = 1; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        prototype = "Object   77"; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   76" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = NO; 
        isScrollable = YES; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = "Kompression (%)"; 
        type = 1; 
        wraps = NO; 
    }; 
    "Object   77" = {
        action = nil; 
        alignment = 0; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = YES; 
        isSelectable = YES; 
        isa = NSFormCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = ""; 
        tag = 0; 
        target = nil; 
        title = "Field:"; 
        type = 1; 
        wraps = NO; 
    }; 
    "Object   78" = {elements = ("Object   76"); isa = NSMutableArray; }; 
    "Object   79" = {
        elements = (
            "Object   80", 
            "Object   82", 
            "Object   84", 
            "Object   86", 
            "Object   88", 
            "Object   90", 
            "Object   92", 
            "Object   94", 
            "Object   95", 
            "Object   96", 
            "Object   97", 
            "Object   98", 
            "Object  100", 
            "Object  102", 
            "Object  103", 
            "Object  104", 
            "Object  105", 
            "Object  106", 
            "Object  108", 
            "Object  110", 
            "Object  112", 
            "Object  113", 
            "Object  115", 
            "Object  117", 
            "Object  119", 
            "Object  121", 
            "Object  123", 
            "Object  125", 
            "Object  127", 
            "Object  129", 
            "Object  131", 
            "Object  133", 
            "Object  135"
        ); 
        isa = NSMutableArray; 
    }; 
    "Object   80" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   81"; 
        source = "Object    2"; 
    }; 
    "Object   81" = {isa = NSString; string = imageWindow; }; 
    "Object   82" = {
        destination = "Object   34"; 
        isa = IMOutletConnector; 
        label = "Object   83"; 
        source = "Object   11"; 
    }; 
    "Object   83" = {isa = NSString; string = xField; }; 
    "Object   84" = {
        destination = "Object   35"; 
        isa = IMOutletConnector; 
        label = "Object   85"; 
        source = "Object   11"; 
    }; 
    "Object   85" = {isa = NSString; string = yField; }; 
    "Object   86" = {
        destination = "Object   50"; 
        isa = IMOutletConnector; 
        label = "Object   87"; 
        source = "Object   11"; 
    }; 
    "Object   87" = {isa = NSString; string = widthField; }; 
    "Object   88" = {
        destination = "Object   51"; 
        isa = IMOutletConnector; 
        label = "Object   89"; 
        source = "Object   11"; 
    }; 
    "Object   89" = {isa = NSString; string = heightField; }; 
    "Object   90" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   91"; 
        source = "Object   34"; 
    }; 
    "Object   91" = {isa = NSString; string = "setX:"; }; 
    "Object   92" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   93"; 
        source = "Object   35"; 
    }; 
    "Object   93" = {isa = NSString; string = "setY:"; }; 
    "Object   94" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   91"; 
        source = "Object   18"; 
    }; 
    "Object   95" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   91"; 
        source = "Object   22"; 
    }; 
    "Object   96" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   93"; 
        source = "Object   26"; 
    }; 
    "Object   97" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   93"; 
        source = "Object   28"; 
    }; 
    "Object   98" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   50"; 
    }; 
    "Object   99" = {isa = NSString; string = "setWidth:"; }; 
    "Object  100" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  101"; 
        source = "Object   51"; 
    }; 
    "Object  101" = {isa = NSString; string = "setHeight:"; }; 
    "Object  102" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   39"; 
    }; 
    "Object  103" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object   99"; 
        source = "Object   41"; 
    }; 
    "Object  104" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  101"; 
        source = "Object   43"; 
    }; 
    "Object  105" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  101"; 
        source = "Object   45"; 
    }; 
    "Object  106" = {
        destination = "Object   59"; 
        isa = IMOutletConnector; 
        label = "Object  107"; 
        source = "Object   11"; 
    }; 
    "Object  107" = {isa = NSString; string = lockSwitch; }; 
    "Object  108" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  109"; 
        source = "Object   59"; 
    }; 
    "Object  109" = {isa = NSString; string = "setLock:"; }; 
    "Object  110" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object  111"; 
        source = "Object   30"; 
    }; 
    "Object  111" = {isa = NSString; string = delegate; }; 
    "Object  112" = {
        destination = "Object    2"; 
        isa = IMOutletConnector; 
        label = "Object  111"; 
        source = "Object   47"; 
    }; 
    "Object  113" = {
        destination = "Object   58"; 
        isa = IMOutletConnector; 
        label = "Object  114"; 
        source = "Object   11"; 
    }; 
    "Object  114" = {isa = NSString; string = reliefSwitch; }; 
    "Object  115" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  116"; 
        source = "Object   58"; 
    }; 
    "Object  116" = {isa = NSString; string = "setRelief:"; }; 
    "Object  117" = {
        destination = "Object   60"; 
        isa = IMOutletConnector; 
        label = "Object  118"; 
        source = "Object   11"; 
    }; 
    "Object  118" = {isa = NSString; string = reliefPopUp; }; 
    "Object  119" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  120"; 
        source = "Object   60"; 
    }; 
    "Object  120" = {isa = NSString; string = "setReliefType:"; }; 
    "Object  121" = {
        destination = "Object   57"; 
        isa = IMOutletConnector; 
        label = "Object  122"; 
        source = "Object   11"; 
    }; 
    "Object  122" = {isa = NSString; string = thumbSwitch; }; 
    "Object  123" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  124"; 
        source = "Object   57"; 
    }; 
    "Object  124" = {isa = NSString; string = "setThumbnail:"; }; 
    "Object  125" = {
        destination = "Object   67"; 
        isa = IMOutletConnector; 
        label = "Object  126"; 
        source = "Object   11"; 
    }; 
    "Object  126" = {isa = NSString; string = nameField; }; 
    "Object  127" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  128"; 
        source = "Object   67"; 
    }; 
    "Object  128" = {isa = NSString; string = "setName:"; }; 
    "Object  129" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  130"; 
        source = "Object   71"; 
    }; 
    "Object  130" = {isa = NSString; string = "setCompressionType:"; }; 
    "Object  131" = {
        destination = "Object   11"; 
        isa = IMControlConnector; 
        label = "Object  132"; 
        source = "Object   75"; 
    }; 
    "Object  132" = {isa = NSString; string = "setCompressionFactor:"; }; 
    "Object  133" = {
        destination = "Object   76"; 
        isa = IMOutletConnector; 
        label = "Object  134"; 
        source = "Object   11"; 
    }; 
    "Object  134" = {isa = NSString; string = factorField; }; 
    "Object  135" = {
        destination = "Object   71"; 
        isa = IMOutletConnector; 
        label = "Object  136"; 
        source = "Object   11"; 
    }; 
    "Object  136" = {isa = NSString; string = compPopUp; }; 
    RootObject = {Connections = "Object   79"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
